body, html {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 10px;
}

.blank {
	width: 100%;
	height: 10px;
}

.order-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: 14px;
}

	.order-title > h1 {
		width: 210px;
		color: #fff;
		background: linear-gradient(to bottom, #070707, #000000 50%, #4a0904 100%);
		display: flex;
		border-radius: 10px;
		justify-content: center;
		border: solid 1px;
	}

.purchase {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-top: 20px;
}

.purchase-caption-inner {
	display: flex;
	background: rgb(255 255 255 / 90%);
	border: 1px solid #fae486;
	flex-direction: column;
	justify-content: center;
	width: 300px;
	border-radius: 30px;
	height: auto;
}

	.purchase-caption-inner > span {
		display: flex;
		justify-content: center;
		align-items: center;
		color: #000;
		width: 100%;
		height: 45px;
		margin-bottom: 5px;
		padding: 5px 10px;
		border-radius: 20px;
		font-size: 22px;
		/* border: 1px solid #b48217; */
	}

.headline {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 30%;
	margin-left: 10px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
}

	.headline > span {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: auto;
	}

		.headline > span > img {
			width: 100%;
			height: auto;
		}

.purchase-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: bold;
}

.purchase-menu-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 24%;
	height: auto;
	border: 1px solid #d8b755;
	padding: 5px;
	border-radius: 10px;
	background: rgba(0,0,0,0.4);
}

	.purchase-menu-inner > span:last-child {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		padding: 7px;
		margin-top: 5px;
		background-color: #fff;
		border: 1px solid #bc881b;
		border-radius: 7px;
		color: #000;
		text-align: center;
	}



.order-table {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-bottom: 20px;
	padding: 5px;
	font-size: 14px;
	color: #fff;
	background-image: url('../../image/bg-page-table01.gif');
	text-align: center;
	border: none;
}

.order-table-inner > table {
	width: 100%;
	height: auto;
	text-align: center;
}

th {
	color: #fff;
	/* background: linear-gradient(to bottom, #142b4c, #2f6dc3 50%, #0e54ae 50%, #7c91ac 75%); */
}

table th, td {
	border: none;
	color: #fff;
	font-size: 26px;
}

	td:first-child {
		width: 30%;
	}

	td img {
		width: 150px;
		height: auto;
	}

td {
}


.purchase-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.purchase-list-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 40px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background: #F44336;
	border-radius: 10px;
	/* border: 1px solid #FFF; */
	color: #fff;
}

.purchase-list-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 98%;
	height: auto;
	padding: 5px;
}

.purchase-list-contain {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	padding: 5px;
	border: 2px solid #bc881b;
	background: #fefefe;
	color: #fff;
}

.purchase-list-contain-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 90px;
	margin-right: 10px;
}

	.purchase-list-contain-img > img {
		width: auto;
		max-width: 70px;
	}

.purchase-list-contain-inner {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 80%;
	height: auto;
	font-size: 14px;
}

	.purchase-list-contain-inner > h3 {
		margin-bottom: 5px;
		/* color: #079181; */
		color: #000;
		font-weight: bold;
		font-size: 18px;
	}

.purchase-list-caption-inner {
	display: flex;
	color: #000;
}

	.purchase-list-caption-inner > span {
		width: 70px;
	}

#btn-post {
	background: red;
	width: 50px;
	border-radius: 5px;
	border: none;
	color: #fff;
	margin-top: 70px;
	text-align: center;
}

.order-img {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5px;
}

.img-order {
	width: 150px;
}

.six-shape > img {
	width: 125px;
}

.purchase-menu-inner {
	width: 100%;
}

.btn_cancel {
	display: flex;
	justify-content: center;
	align-items: center;
}
